body {
	padding: 0 20px 20px 20px;
}
.wide {
	width: 100%;
}

.error {
	color: #A00;
}
.warning {
	color: #E80;
}
.grey {
	color: #888;
}

small {
	color: #999;
}
.center {
	text-align: center;
}
.fullscreen {
	width: 100%;
	height: 100%;
}

.nowrap {
	white-space: nowrap;
}
h1 {
	font-size: 210%;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin-top: 0;
}
h4 {
	font-size: 110%;
}

.sidekick {
	font-size: 90%;
	color: #777;
}

label {
	margin-bottom: 0;
}

.table-form td {
	padding-bottom: 5px;
}

.table-form td.table-label {
	padding-right: 10px;
	vertical-align: top;
	color: #777;
}

.popover {
	position: absolute;
	max-width: none;
	z-index: 1000;
}

.popover-show {
	display: block;
}

.popover .list-group {
	margin-bottom: 0;
}

.popover-close {
	float:right;
}
.popover-header {
	margin: 0 5px 3px 5px;
	overflow: hidden;
}
.popover-content {
	padding:0;
	overflow: auto;
	min-width: 200px;
	min-height: 30px;
	max-height: 350px;
}
.popover > .triangle {
	position: absolute;
	top: -30px;
	float: left;
	margin-left: 45%;
	font-size: 0px;
	line-height: 0%;
	width: 0px;
	border-top: 15px solid rgba(0,0,0,0);
	border-left: 15px solid rgba(0,0,0,0);
	border-right: 15px solid rgba(0,0,0,0);
	border-bottom: 15px solid #AAA;
}
.popover > .triangle2 {
	position: absolute;
	top: -29px;
	float: left;
	margin-left: 45%;
	font-size: 0px;
	line-height: 0%;
	width: 0px;
	border-top: 15px solid rgba(0,0,0,0);
	border-left: 15px solid rgba(0,0,0,0);
	border-right: 15px solid rgba(0,0,0,0);
	border-bottom: 15px solid #FFF;
}
.popover-pad {
	padding: 0 10px 10px 10px;
}

.popover-close {
	z-index: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	opacity:.5;
	background-color: #000;
}
.popover-close-show {
	display: block;
}

.centered {
	text-align: center;
}


.table-striped td.hover:hover {
	background-color: #EEE;
	cursor: pointer;
}

.add-location-form .form-control {
	width: auto;
	display: inline;
}

.add-location-form .select-turnpoint .form-control {
	width: 100%;
}

.angular-google-map-container { height: 500px; }

.add-location-popover .angular-google-map-container { height: 200px; }

.map-page  .angular-google-map-container { height: 340px; }

ui-gmap-google-map {
	display: block;

}

.map-label {
	border: 1px solid #AA332F;
	border-left: none;
	color: #000;
	font-weight: bold;
	padding: 0px 5px;
	text-transform: uppercase;

	background: #f67468; /* Old browsers */
	background: -moz-linear-gradient(top,  #f67468 0%, #f5584b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f67468), color-stop(100%,#f5584b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f67468 0%,#f5584b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f67468 0%,#f5584b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f67468 0%,#f5584b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f67468 0%,#f5584b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f67468', endColorstr='#f5584b',GradientType=0 ); /* IE6-9 */
}

.home {
	position: fixed;
	top: 10px;
	right: 20px;
	color: #AAA;
	font-size: 120%;
}


.glider-rego {
	font-size: 180%;
	text-transform: uppercase;
}

.offline-ui {
	z-index: 1200;
}




.navbar-collapse.collapse {
display: block!important;
}

.navbar-nav>li, .navbar-nav {
float: left !important;
}

.navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.navbar-right {
	float: right!important;
}


tr.highlight {
	background-color: #95CA51;
}

.highlight-remove {
	-webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s;
	-moz-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s;
	-o-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s;
	transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s;
}

.highlight-remove.highlight-remove-active {
	background-color: #FFF;
}

/* animation for moving table rows */
.animate-repeat.ng-move,
.animate-repeat.ng-enter {
  -webkit-transition:all linear 1s;
  transition:all linear 1s;
}

.animate-repeat.ng-move,
.animate-repeat.ng-enter {
  opacity:0;
  max-height:0;
}

.animate-repeat.ng-move.ng-move-active,
.animate-repeat.ng-enter.ng-enter-active {
  opacity:1;
  max-height:40px;
}

.loading {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 150px;
	background-color: #95CA51;
	color: #FFF;
	padding: 10px;
	z-index: 9999;
	-webkit-border-radius: 0px 0px 10px 0px;
	-moz-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
}

.modal-panel {
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -300px;
	padding: 20px;
	width:  600px;
	height: 400px;
	position: fixed;
	background-color: #FFF;
	border: 1px solid #CCC;
	z-index: 9998;
}
.modal-panel-background {
	opacity: 0.5;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 9997;
}
.modal-scroll {
	margin-top: 10px;
	height: 300px;
	overflow: scroll;
}


.turnpoint-map-modal  {
	width: 900px;
	margin-left: -450px;
	height: 500px;
	margin-top: -250px;
}
.turnpoint-map-modal .angular-google-map-container { height: 460px; }

.turnpoint-map-modal .map-label {
	font-weight: normal;
	padding: 0px 5px;
	text-transform: none;
	white-space: nowrap;
}


.message {
	padding: 10px;
}
